## golang-gomega 1.0

=== debian/changelog ===
golang-gomega (1.0-2) unstable; urgency=medium

  * debian/control: Migration to pkg-go team.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Aug 2015 21:00:52 +0000

golang-gomega (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #778515)

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2015 06:50:09 +0000
