=== debian/control ===
Source: golang-gomega
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gomega.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gomega.git/
Homepage: https://github.com/onsi/gomega

Package: golang-gomega-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Matcher/assertion library for the Go programming language
 Gomega is a matcher/assertion library. It is best paired with the Ginkgo BDD
 test framework, but can be adapted for use in other contexts too.
