## golang-gomega 1.0+git20160910.d59fa0a

=== debian/changelog ===
golang-gomega (1.0+git20160910.d59fa0a-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 20:23:55 +0000

golang-gomega (1.0+git20160910.d59fa0a-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Upstream has communicated that they won't be making releases unless there
    is a breaking change. Making a new release out of a git snapshot.
  * Packaging refresh:
    - Updated Standards-Version (no changes).
    - Use new dh-golang features.
    - Use golang-any.
    - Remove Built-Using.
    - Added new build dependencies.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Sep 2016 15:30:00 +0000

golang-gomega (1.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 12 Jun 2016 17:47:39 +0200
