=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/gomega-$1.tar.gz/" \
         https://github.com/onsi/gomega/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
