## golang-gomega 1.9.0

=== debian/changelog ===
golang-gomega (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Set Priority to optional
  * Update Standards-Version to 4.5.0 (no changes)
  * Update debhelper-compat to 12
  * Add Rules-Requires-Root
  * Add golang-golang-x-{xerrors,net}-dev to {Build-,}Depends
  * Change copyright format url to https
  * Remove gen-orig-tgz in debian/rules.
    No need when using gbp

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Feb 2020 19:40:31 +0800
