=== debian/control ===
Source: golang-gomega
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-xerrors-dev,
               golang-gopkg-yaml.v2-dev,
               golang-goprotobuf-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gomega.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gomega
Homepage: https://github.com/onsi/gomega
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/onsi/gomega

Package: golang-gomega-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-xerrors-dev,
         golang-gopkg-yaml.v2-dev,
         golang-goprotobuf-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Matcher/assertion library for the Go programming language
 Gomega is a matcher/assertion library. It is best paired with the Ginkgo BDD
 test framework, but can be adapted for use in other contexts too.
