## golang-gomega 1.10.3

=== debian/changelog ===
golang-gomega (1.10.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Roger Shimizu ]
  * New upstream release v1.10.3
  * debian/watch:
    - Update watch file format version to 4
  * debian/control:
    - Add Testsuite: autopkgtest-pkg-go

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 Nov 2020 19:39:13 +0900
