=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-gomega
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
