=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 # There is a circular dependency between gomega and ginkgo during testing, so
 # skip tests.
 override_dh_auto_test:
-
