## golang-gomega 1.34.2

=== debian/changelog ===
golang-gomega (1.34.2-2) unstable; urgency=medium

  * Team upload
  * Fix version in Breaks stanza

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 22 Oct 2024 13:49:17 +0000

golang-gomega (1.34.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum version of go to 1.22, per release notes
    - Update Depends
    - Add Breaks for golang-github-onsi-ginkgo-v2-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Oct 2024 18:24:56 +0000
