=== debian/control ===
Source: golang-gomega
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.22~),
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-gopkg-yaml.v3-dev,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gomega.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gomega
Homepage: https://github.com/onsi/gomega
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/onsi/gomega

Package: golang-gomega-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-protobuf-1-5-dev,
         golang-github-google-go-cmp-dev,
         golang-golang-x-net-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: golang-github-onsi-ginkgo-v2-dev (<< 2.15.0-7)
Description: Matcher/assertion library for the Go programming language
 Gomega is a matcher/assertion library. It is best paired with the Ginkgo BDD
 test framework, but can be adapted for use in other contexts too.
