## golang-gomega 1.36.2

=== debian/changelog ===
golang-gomega (1.36.2-1) unstable; urgency=medium

  * New upstream release.
  * Update my name and email address.
  * Apply fixes from `cme fix dpkg`:
    * d/control: Remove obsolete versions from dependencies.
    * d/copyright: Rename MIT to Expat.
  * Run `wrap- and-sort -ta`.
  * d/gbp.conf: link upstream history.

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 20:28:37 +0000
