=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/golang-gomega_$1.orig.tar.gz/" \
         https://github.com/onsi/gomega/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
