## golang-gomega 1.39.1

=== debian/changelog ===
golang-gomega (1.39.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.39.1
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 20:13:01 +0100
