=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Martina Ferrari <tina@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -11,11 +10,10 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gomega
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gomega.git
 Homepage: https://github.com/onsi/gomega
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/onsi/gomega
 
 Package: golang-gomega-dev
